@charset "utf-8";
/* CSS Document */

/* ALTERNATE ERROR message text */
	#errorBox { BACKGROUND:#E7F3F7; }
		#errorBox h2 { color:#ff0000; }
		#errorBox ul li { color:#ff0000; }


	.main_minimized .arrow-down {
		border-left: 5px solid transparent;
		border-right: 5px solid transparent;

		border-top: 5px solid #057BAD;
	}

	.main_minimized .arrow-up {
		border-left: 5px solid transparent;
		border-right: 5px solid transparent;

		border-bottom: 5px solid #057BAD;
	}

	INPUT.quantity { border:1px solid #DDDDDD; }

	UL.landing li.landing-cta UL.cta-content li.landing-listing { background-color:#042B48; }
			UL.landing li.landing-cta UL.cta-content li.landing-listing A { color:#ffffff; }
			UL.landing li.landing-cta UL.cta-content li.landing-listing A:hover { color:#ffffff; }

	UL.products LI.product-listing { background-color:#042B48; }
		UL.products LI.product-listing A { color:#ffffff; }
			UL.products LI.product-listing A:hover { color:#ffffff; }

	.ui-widget select.order-form { border:1px solid #DDDDDD; }

	/* CHECKOUT / ORDER button overrides */
		.order-button-right A.checkout { color:#fff !important; }
		.order-button-right A.reset-form { color:#fff !important; }

	/* MANAGE ACCOUNT overrides */
			#manage-card-container .manage-card-column5 { border-bottom:1px solid #dddddd; }

	/* MANAGE USER overrides */
			#manage-user-container .manage-user-column5 { border-bottom:1px solid #dddddd; }

	/* SWITCH ACCOUNT BUTTON */
		.switch-acct A.button-switchacct { color:#ffffff !important; }

	UL.address-container {border:1px solid #dddddd; }

	/* VIEW CART overrides */
		.odd { background:#eee; }

	/* MAIN MENU overrides */
			#repeat-menu li#mobile-menu H5 { border-bottom:1px solid #ffffff;  }

	/* Main Menu Sub-Nav Styling */
		#repeat-menu li#mobile-menu UL.sub-nav-dropdown LI.sub-link {
			background:none repeat scroll 0 0 #eeeeee;
			color:#042B48;
			text-shadow:0 1px 0 #FFFFFF;
		}
			#repeat-menu li#mobile-menu UL.sub-nav-dropdown LI.sub-link:hover,
			#repeat-menu li#mobile-menu UL.sub-nav-dropdown LI.sub-link:active { background:none repeat scroll 0 0 #dddddd;color:#042B48;text-shadow:0px 0.1em 0px #ffffff; }
		.nav-main .menu-line-container {
				background-color: #042B48;
				background-image: -moz-linear-gradient(center top, #042B48, #042B48);
				background-repeat: repeat-x;
				border-radius:3px 3px 3px 3px;
				border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
				color:#FFFFFF;
				text-shadow: 0 1px 0 #ffffff;
			}
				.nav-main .menu-line-container .menu-line { background-color:#fff; }

/* FINANCIALS ORVERRIDES */
	UL.fin-payment-accts-table-6column LI.fin-payment-accts-table-column6 { background-color:#FFFFFF !important; }

	UL.fin-payment-accts-table-6column LI:nth-of-type(even) {	background-color:#EEEEEE; }

	UL.fin-payment-history-table-7column LI:nth-of-type(even) {	background-color:#EEEEEE; }

	UL.fin-online-payment-history-table-9column LI:nth-of-type(even) {	background-color:#EEEEEE; }

	UL.fin-recent-payments-table-4column LI:nth-of-type(even) { background:#EEEEEE; }

	UL.fin-invoice-history-table-10column LI:nth-of-type(even) { background-color:#EEEEEE; }

	UL.customer-agreements-table LI:nth-of-type(even) {	background-color:#EEEEEE; }

	UL.customer-agreements-email-addresses-row LI:nth-of-type(even) {	background-color:#EEEEEE; }

	UL.territory-reporting-table LI:nth-of-type(even) { background-color:#EEEEEE; }

/* DYNAMIC LOGIN PAGE OVERRIDES */
	.login-eightcol { border-bottom:1px solid #DDDDDD; }

/* DYNAMIC REGION SELECTION (map) PAGE OVERRIDES */
	.selection-instructions { background:rgba(255,255,255,0.7);border-top:1px solid #CCCCCC;border-bottom:1px solid #CCCCCC; }

/* DRAWER ORDERING */
	.action-overlay { background-color:#042B48;opacity:0.9;filter:alpha(opacity=90);/* For IE8 and earlier */color:#FFFFFF;border-bottom:#FF0000 2px solid; }

	#top-bar {
		background:#FFF;
    	left: 0;
	}
	.global-nav > .link {
	border:none;
    border-bottom: 1px solid #d2d2d2;
}
#switch-account {
	    border-bottom: 1px solid #d2d2d2;
}
.global-nav > .link {
    border-left: none;
}
.global-nav > .link:last-child {
    border: none;
}
.global-nav > .link {
    color:#3d3d47;
}